/* Cowrex - HTML Template */

@media only screen and (max-width: 1800px) {
	.main-slider2 .slider-wrapper .image img {
		width: auto;
	}
}

@media only screen and (max-width: 1300px) {

}

@media only screen and (max-width: 500px) {
	.pricing-tabs .tab-btns .tab-btn {
		float: none;
	}
	.pricing-tabs .tab-btns .tab-btn:first-child {
		border-radius: 0px;
	}
}

@media only screen and (max-width: 535px){
	.error-page-section .content-box h1{
		font-size: 150px;
	}
}



@media only screen and (max-width: 1024px) {

}

@media only screen and (max-width: 438px) {
	.funfact-section .sec-title h1 span{
		background: none;
	}
}

@media only screen and (max-width: 1199px) {
	.page-wrapper {
		margin-bottom: 0px !important;
	}
}

@media only screen and (max-width: 991px) {
	.service-block-one-area {
		padding-left: 0px;
	}
	.testimonial-block-two .text {
		padding: 0 75px;
	}
	.feature-case-two:nth-child(2) .row,
	.feature-case-two:nth-child(4) .row {
	    flex-direction: column-reverse;
	}
	.feature-case-two .image {
		margin-bottom: 30px;
	}
	.stacked-image-carousel {
		margin-left: 0px;
	}
	.testimonial-block-three .big-image {
		bottom: -100px;
	}
	.testimonial-three .owl-nav-style-one .owl-nav {
		margin-top: 0px;
		top: -80px;
	}

	.footer-bottom .copyright-text{
		text-align: center;
	}

	.footer-bottom .address p{
		text-align: center;
	}
}

@media only screen and (max-width:990px){
   .project-block-one .inner-box{ 
   	margin-bottom: 30px; 
   }
}


@media only screen and (max-width: 767px) {
	.sec-title .big-title {
		font-size: 42px;
	}
	    .main-timeline{ 
    	padding-left: 20px; 
    }
    .main-timeline:before{ 
    	left: 20px; 
    }
    .main-timeline .timeline{ 
    	width: 100%; 
    }
    .main-timeline .timeline,
    .main-timeline .timeline-content{
        float: right;
        text-align: left;
    }
    .main-timeline .timeline:first-child:before,
    .main-timeline .timeline:last-child:nth-child(odd):before{
        right: auto;
        left: -11px;
    }
    .main-timeline .timeline-icon{
        right: 0;
        left: -12px;
    }
    .main-timeline .timeline-content:before{ 
    	left: -7.3px; 
    }
    .main-timeline .timeline-content:after{ 
    	left: -14%; 
    }

    .pricing-tabs .tab-btns{
    	padding-bottom: 100px;
    }
}

@media (max-width: 1199px){
	.tow-col-sec .content {
	  margin-right: 0px;
	}

}


@media only screen and (max-width: 599px) {
	.main-slider2 h1 {
		font-size: 48px;
		line-height: 50px;
	}
	.testimonial-block-two .text {
		padding: 0px;
	}
	.testimonial-two .owl-nav {
		display: none;
	}
	.stacked-image-carousel .slide.active, 
	.stacked-image-carousel .slides .slide:nth-child(3),
	.stacked-image-carousel .slides .slide:nth-child(3).active {
		top: 0px !important;
		left: 0px !important;
	}
	.timeline-container .timeline-block .inner-box {
	    padding-left: 130px;
	}
	.timeline-container .timeline-block:before {
	    left: 100px;
	}
	.timeline-container .timeline-block:after {
	    left: 92px;
	}
	.news-block-one .lower-content.style-two {
		margin: 0px;
	}
}

